<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imgList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>226, 17</value>
  </metadata>
  <data name="imgList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACE
        CAAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMA
        AUADAAEQAwABAQEAAQgGAAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwBwAEA
        AfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQADOQEA
        AYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMDAAFm
        AwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgABZgGZ
        AgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgABzAFm
        AgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYBAAEz
        AQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQABMwFm
        AgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMBmQFm
        AQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMCzAEA
        ATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMBAAFm
        AQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkBAAFm
        ATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYBmQFm
        AQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB/wEA
        AWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkBAAGZ
        AQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkBZgEz
        AQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQACmQH/
        AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8BMwEA
        AZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkBAAHM
        AQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgABzAFm
        ATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQABzAKZ
        AQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgABzAH/
        ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkBAAHM
        ATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQABzAJm
        AQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8BmQHM
        AQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8BMwEA
        AcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8BZgEA
        ASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB8AH7
        Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/8GAARJOwABSQFyAuUBUQJJ
        OQABSQFxAXkBegJZAVICSTYAAUkBcgGXAXIBbQFzAXQBWQF6AVIBSTQAAUkBcgGXAZgBhgFtAXoBcwFt
        AXMBSjUAAUkBcgGYAW0BrQFtAXoCWQFRAW0BhjMAAUkBcgGYAZcBhgGzAZEBdAFYA1kBeQGGMgABSQGX
        AZgBbAGtAeEBugKLAXMBdAFYAUozAAFJAZgBcgGmAdsB4QKtArMCtAFKMwABSQGYAYYBswHhAboBpgGt
        AbMBugHbAuEBhjIAAUkBcgGLAdwB4QKLAXMBuwG6AdwB4QG6AYYzAAGGAdsB4QGzAaYBcwKgAVkBGgG6
        AYY0AAGGAeEB3AGmAYsB5QHDAXoBoAG6AYY1AAGGAeEBswGmAYsBuwGfAaABugGGNwAChgGLArMB2wG6
        AYY6AAWGNgABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEAAQEFAAGAFwAD/wEAAfgBfwYAAfABHwYA
        AfABBwYAAeABAwYAAcABBwYAAcABAwYAAYABAQYAAYABAwYAAYABAwYAAYABAQYAAYABAQYAAcABAwYA
        AcABBwYAAcABDwYAAeABHwYAAfgBPwYACw==
</value>
  </data>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>313, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>459, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcNJREFUWEfNl3tM
        U1ccx28jakUSQIdzOocajdNlI/6x7Z8hgjiNMz6zbDMFnMZkU+fGBgguYzPbsrkJ/rHp4iOaodsfGBxU
        pLzKQwQh1oE8nI9ZaG/fvX3ctiCUx3fnHOhSwdEC/+wmn5zb9px7vvd3vr/fOeW4/9k1LTw8PGLOnDnP
        ExZOlMjIyEVhYWHPTPqdYmJiXsvJyTnd1NTUWltbe2sSNJ8/f742Kipq2aREJCQkbKurq7uNKVwDAwNo
        aGh4RCK5ZMIi4uPjt9TU1Kjo/PRBE8Xr9cJisTD5paWl96VS6aIJiZiqgL6+PpjNZtCWXuXl5fdmzZq1
        MGgRVEB1dTWLQH9//4Sg0erp6WECent72b0vEkF7YioCqGCXywWr1coiQAX4RCgUiruhoaHzA0aCCqiq
        qmIRoOs5EeikoiiyCDx+/Bjd3d1wu91MFI1OYWFha0RERPS4IvwF0AcGCxXq8XiYAJvNxkSYTCaG0Whk
        0Gjk5+ffCCigoqKCRSDYyWk/uuYu0Q2nwzUCvXdDdA6LotA+JD3bgxZABwRLt4eYT1CDd9bA4Kofxl0P
        3lYPu90Gp9PJloXUmNagBdABwSKKHuitHRAGquDETUIDRNIaPEpYBTMcDidbAlJZgxfgc3GglhrNYReh
        s3TA5C2DMFhLqIFtqBa8uwwWq4lEwcFMGbSAoaEhNiAYqOnsNhG8uQ187x8w9isYpoFSdIpymC0mYkw7
        M6lSqRw/AmvWrNlCqpdqcHCQDQgENRfNe7vNCY3pDjp7fgffV8DQeQvw0HEZJrMRgmBjKRmUgLKyMhXN
        WzogEIIgMAE2wYFOQzPuu87iUXceQ92Th7tCHowmA+kjsHoQlICSkhIVzWtf+vi3LpcHbhcpMASacoLV
        zrALbqj1LWixn0CHeIpx13USLaYzpBZYSB8HG1OlrL4zbhbQJaACaG7T1PFHdJIqJ/DEbPcJD9Cpa4ea
        b2N06f5Ca2cZmizf4rbwI+NP2w9o1OXiYRdZGr4DevMDXC0vuLd4tTR69SZp9Iq4mYsjl3LhTwjyCaDp
        Z7eTN/NDdHTjVtdFKLVpqNYeGSEL1ZoRtFmoM2Q/wXX9F359P8eX544MybsOe5XtWQOK9rSepPRXPnuq
        AJp61N3+OO0eNKl/RbnmE1RqMp5KRVcGRjO6r1KbiSpdFi78ndIvS4vJGCPg2rVrKmo+ai5/nLYeFLce
        xbH6aOTeXDUlTjSuwvHr0f2b90eljxFQXFysoo6lJxt/RFsvfms8hL1XOOwv4nBgFAfJ54/kYzlAvmOQ
        3w+S9uMSgoIgnz6wdu+MsRGgAnzbKt3VfDisHly++RXSCp9DlnwpYQkyixbjcFE04QXy/Xx8WCDxg0xa
        MB3phQsYGYULkXp5njf51DQ+5WyILvmXkK5Xd4Z8MCYCRUVFKofD8e826ttODQYDNBoNOjs7R1CTVg01
        QavR4UZLMZLzOLx/iSJB8kUOafkroFbT/mroDTpcLb5Cd8MZhJkEKSHkqQKo++mEPvR6PXiepKBOR9CP
        wWQU0NhWgXfOcHj3HIf3zknw9lkS5ksroedN0OuGi5FCURq4FNMI0Ao3PNkwWq12XAx6MxrulGH7Txx2
        nOSw86QEW8n9/gsrwWuIeC3PllIulwcWQI5OKup++saUQJPT3416E+pbyrHpOIe3cjlszpVgI7nfd3rV
        xATExsZupQKo++mD6ZoHg0FnRH1zOdZ/L8H6YxzePCZBwnfEC6deYv7QarTseEZSvG3cUhwXF7eN/KG4
        TU9C1Iijq+F/fXaL3Wi+V4+1X0uw9hsO8YQ3jnLY/fPLcJCdko6jO2tlZeX4AubOnbsgMTFxx549ew4n
        JSV9GiwyWcqhXfu258QdDRuMy5Z647JnemOzpw0lps7jZbtkqTKZLDUlJSVj3bp1OwMezSfbYfZs7tkX
        N4VlLt8Qmr58gzR92UZp5qLXp+8O9Lx/AFV8MuBwA34+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGRJREFUWEfVV1FP
        U2cY9g/sZtOZbG5Og1u88MYbL3a1210ui06zZWZjjqlMxxLMHGwMA4IbATW4sbFi0YpgIWvTAa2UAEJb
        qxTs1nJkLbMoRRpNJkOXjq3P+rzwNYXpOLTsQpIn73e+Q7/n+d73ec/5zqpVj9ufxWLB/g8P4OixKpQd
        rUyBc9YOB1ZkP83GUpwq3io48FaOkNku9oDkJpMJXb398Hq98FwZxCWvT8acO33GJPcZCwoPy2/VOuaz
        FfrEVZftwKxrPe6bn4OzaisqD26QRcfGJzAcuC6EJCMc3b0Cm71rDkmRzALxWWkZrEVrZB2Fb2vylxZh
        OLIGiUAOgmdeQDgcll03nGvB1UA4RU4iQZKUZK22zlR2DAYD6hrOSgaUgOnmdSLii9ynlhbQWL0aGNuE
        YOtGRKNR+P1+7H43F+/v3Y/38vbKOHdP3oLIOWL7zl14ffsbEl95eQu8VWsXZKBk9xM6BHydzMD0Zox0
        5CAWiyGRSAg4piAVOV587Xa7RTDnbS11+Ll2Lv0qA/oE1M8L6HlRyGL3/sRINA5v6Df0Be7iyvUYnNem
        0DkUk+t2b0Rin38CJ1tcQk5EIhE0NVSnRFBIRgKmH8xidGoW4dv3hZxQhJeDt9F59ZbMefxj+MY6hEAg
        IF1B7xDHSgtSIvQLSGxZUILJe3+nBARD40JI8kB4UsSQ3KdNwO4KCmlbW5t0Dg1JFO17VUqhXwA9MF8C
        ZsAzFsfl8Aw6hu4IYetABM0DUdn96e5xiSzFqfYQun03YO4L4fv2a7D0a1KO2vIPMhegTMio6rs4ilfm
        Tfowc2YlgCbUJuNSguFfpsAS0HAKruFRKQHBHav7Do8G3ss6AywBu0C79buQstZMOUFSRiWGAjgmOccr
        IoCp99/8Q9pQkVncEfEByYxd4RQhxyS1XfKLBygkswykdQFL4AxMp8xHESSqt4+CQmqtP4npiIrzg0Jq
        6griqwuDaHX6MhSQ1gXKhDMzM/8y2sNMyZfW4vmsTLi4Cx7l9kc9qjMrQVoGWAL2Px+/TT0hMRfry9S3
        9Y5Iqs9fHBaUGPvlvvFHLyrOuaQEfCRnlQEKUO8A1pceIDHrTDJGmo44YfaICSmGj2XOZZ0BtuHNOw8E
        7HGCZ4N0qHmS+7VfF9zLTEBaF1CAvP2SO1e7Zgm4Q2aEqeaOTXYfyhqTp6Pkrjkub+xe2S5QZwL12P2v
        +L91QXpLcszWVDEej0OB8+kisjJhehsuZ6zakufK5QugB+Zfx4qUO+JieqBpmhxKHA6HnA2qS95Z5us4
        KSCqvYRuy8cY+OET9JkL4Wz6CPbGfN2wfrcHF06+DWPFDhiLt4mAz/UcSg01T8uhlODpeHZoA9CfGRKd
        6/GX9Xkhv1H/DA69+eTSp+LCg9tSpFyAP75rWpcRosZn5Tzo/nIt2o+sxvHKfUsL4LddyeHXUFO0CccP
        bURVwRz4hcRYnj8X9Vzzf4nivM2oO/GpPvIV+bh8nBb5B7aOO3zbdl98AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd1JREFUWEfNl2lM
        VFcUx0lj5UM1JbW1qUuJbUJpU2JcUkxVEKPpJ5M2fmjSpEajpq0KIsswgygiINpqEFRcoLhhE7UKqEDE
        jcZiEQqiIFhSBGZ5s8Hs80aG5d9zHmBoZxhwbJNO8s+dd9+97/+7595z3kxAwP/tM+2d4NDpwaGL3ngJ
        8Xxa11t+rW13wfXaTivQZnD7pfbuPtQJwHfZZY2TJ0/94IUhvj9TeR/0Gex3+yUMutFh7MWdTiDxyM3W
        yVOmfPRCEBmFFTUM4HK5/FK/24UWQcStJyIeGwF5/q22V18LCpswRHr+EIAoin6pr1dEs8aJyhYRTUoX
        mggiNreiJSAwcM6EIFKHAZxOJ/yR2+VEk8qJm60EQgDNKhceGYDo7OL6wMDA98aFSM4rrxkYBOx2u1/q
        Fe14qLTjQoMoRaGsScT1xyIq/gTWZJQ0Bga+7htCQQD9/QOw2Wx+yWG3QW+ySRANnTbUPbWhltRIqVXa
        7MK0OXM3+4yC7CUBGNxOEC7HsJzUkgZcVvzWZkbQ7LCtPgEScstq+vr6YbVa/1WJdgt+aTVh6rsfx/gE
        2PYfAThtZtxpmQBAbO6VGre7DxaLZWw5HLBQmpopU8z8ncQR8zVHtJtx+w8rAqaHbPAZgS3jAZCZ0NCA
        zosXoSwvh/r2bbTfuwdBp5OyxhsEw5mtFjRWN0L+1brKmJUrMxKWLdsTPnPmag+YLTnjRIBW3nH+PNQx
        MdDt2YPu48dhPH0azWVl0HV3e0KwOUGrCLrnXBF6SeKRI8D+/VBERpZ5Ahy8UtPb64bZbPYuAnhKAEoC
        ENLToT90CN2nTg1BXLsGwWCAlTJhZL6JoqIhc8PZs9I4/eHD0jxrSgriFi362RPgwJWaZ896YTKZvIv2
        vb2oCF0bN0Itl0NLUdDn5sKYnw9DQQGaS0uh1usliB6Suq4OhsJC6T7DCjReRfOsCQlIDA8v8QD4lgD4
        RdTT0+NVJgrnk5IStK9dC+XWrVBv3y5B6A4ehPHYMRiOHkXz5cvoJAh1bS30J05IfQypzcqSxqtiY2Gi
        uatDQnK9AvCLqJv205sYTGM04nd6aCdHgVaiSU2FQA/XZWfDQEYM84SioaNw63NypGvtvn3SOHViIiw0
        J3r+/HIyD/IKwC8hI5mMJROdD6VWi3oyU0ZHQ0Or0uzeLa2QjXTU6jMzn19r9+6FkJEBzY4dsNLY7UuX
        VpHxdK/pyFswHgCDMUQXpV5DXh5UcXEQdu6EZtcuCBwNMhLokHEfX3O/ltoeMlcsWVJLxm+PWQsmCjAC
        oSSIejpgXTIZNMnJUCsUUNN3DrXU0oHjfp0iCacS0jDpzdnbfBaiFwF4HgnKmEe01wJFgo1V8fFSVLjl
        ax2B1Mnicfz6QwS9vyDaJ8DmCW4Bm/MhNVCh6bhxA0paKR9IlmQ8Ij6kDJGUgAs5RZg0I3ST71JMAL6y
        4HlmUDYYKc87qBwrKa0kQw77GBKoX0iU4et5C4p8A1AlHA+AU1Eyp8rH5ipeOe/3KHHYNaP7GICuu+mM
        rJk7N2tMiC3jAbA5vSk7rl79u3lSEtQkzfBW3KUz0EWmmuF+vseAArWcDevnzfuBIF7x+jLyGQFaeVdV
        Fbqokqn4wPEqR5nraCsqqK/6wQM0Uu1X0bjREDxeIEgLpemqkBCZB0BcXmW99L9AdHhXfx9Uly5J5VRF
        xiwp1eQK9FB4f03diZbWFgxiACb6adZ29gyFXQ6B05PGjcxxUG1Iiows9QD4bFNOcdrJaqOisGpIJ4e0
        a7hVFNzRn8s84NTL6LRzuNmcHm7dkYLsL9a61qeeMWT+VC2NTz951xh/9KYh65sks1Eug5brBEOQbFSY
        4hYv9nwbEtE0Ev+d+nAMzdkcHv4jqNzaaBWOtDSIVIbTVqy4T+MjSCH/mBfK1xsWLsyzkqmDxvI8UHmW
        R0Rc85kRY938ZNasz5OjoooTIiKKFVFRJV+GhR2jsTPGe9iq0FDFyLyU5ctLPg0OjvsL6G+DhRamFZAA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAExhJREFUaEO9WQdY
        VGfa/d1sVhTUaGI0ZRMTyxpN7L1E0WjUWOIf3bgaSzSuDUSK2IOadTVGxdhFsSE2RESq0nsvAzOUgaEI
        IihoVBRL5P3Puc7FkTXJ7p9s5nne58LM3O+e877nLd83Df7nV7zs7e074faesC6wTiLS9sGDB683MjOz
        UJetuX+/umHDhmUNGjQw4L0sWAYsZevWrfz793+tsLZu6eDgMNXBzu708mXL8nfs2KHx9/PTZ2RkXMfr
        flhY2OPa2lpRjf/zfX7O7/H7vI/3cx2u97uwWLhwoQU8Pn2Zo2PS9u3b0+Li4oq1Wu2Pjx8+lJorV+RG
        XJyUHDkiWStXSvLnn0v0iBESP2mSZCxdKgUHDsj1yEi5V1Iijx88EN7H+7kO1+O6XP+/RgQP6Lt06dLz
        zs7OqQUFBdfo1ftXr0r5uXOimTVLNF99JVpbW8lZsUKxbIDWWluL5u9/l+Rp0yRu4kSJHDVKQocNk/Bx
        46TAzU3ulpYqRLBeBdfl+nzOb07Czs5u2ooVK7TJSUkFCnB4u2j3bsmcN0/y16+XEvxduG6d6K0WSdYX
        X4h24v9K5tixogHgtFEfS+rHH0syLAEWi6hEfvSRBFtait+AAZKC++4UFQnXTYqNNfA5Dra2X/xmJKBT
        u23btiUXFxfffnz3rpSfP68AL9q6Va7s2SMGOzvJ/dvfJHf8eMmDZ/MAPJ9m/Dt3zCeSPXq0aAE+A+BT
        RgyXBICPGTpUwj78UPxB4lzv3pLl6ioP79yRkpKSW87ffUdJ2f9qElzE1dU1mWGugVz0a9dKHjxWfvSo
        FNrbiR76zpswQQoBvghWPHa8FI4bCxsnhrHjQGSM6D/5RPQgoJBARDJGjpT04SMkGVKKHzJEogcPlqD+
        /cULJILnzJYfCgoUWfG5v4oEbz6CRVhJqvV60S5aJMXffy+XN24UPTRtUEGPHyfF45+ALoLnCwDYAMsH
        4LzRoyQbEsrC3zpEIBMRoKVDQikgkGQ5VOJAIHrgQAlHJM736CE+yJVrGRlKBSMJKuA/jgQ1yDDSEwSv
        mTNHLkMuBUjMHHi8AGCLQaBk3AQpGgevmwDPI3B4OheWDW/rYAStGT5csTRYCiSUBAKJkFEcZBQzaJBE
        gEBov77i1b2b+ECS5RqNEomNGzemAc9n/zYJW1vbfqtXrcqkFu8inJnz50sxkjQfFSUXwBVPg4ThoxGS
        i4fmw5sGap7ARwL4xybAjaAJPBXeTgJgSicBXo/p2l0iunVTvB9FAv37SUi/fhLUq7ec79ZVfGd/KTcK
        C4W5t3z58hwEovsvkmAdZiljNXh0+7bkfP21FGzZIvn29pINkAaCZ3LCaxWzZ0uN+0kpmztXtCCSC6ko
        HgehTNrwYZIBT6cAdMoQeBx6T4TFQu8xffpInpOT5MPCIJuQnj0kDOCD8f7Fnj0loHt38ejaVULWrJYa
        4ECFMjg6OJxwcnIy+1kSbCasxyxpZZ6ekr1qlRTgITqAzxsDnSMps/Ggq6j5UlaGqQEvJHcR+kAygBB4
        BjyssXzi8WQQpbcTcI2HRfXuq3jdsHOnFKAUl1VWSqnrIQns1EkCAFgBD/MBAe8uH4g7TOt5VgIDA2s3
        bNigtV+yZNxPEkCIXnF0dIzPz8+/VoMGkwJQxbt2iQ4dNWfMGEUmuQi1Ar6i4gl49XXtmhi+nCMJAJHG
        5Bz6oeJxgo8bPEjiKBNUmbAu3SQPcjSgG2tzcyVdp5NCOKLIxUV8OnYUH9zvC4LeXbrIuc6dxaNTZ9n/
        wQdSiT6RkpJSvtTBIcTa2rrpc0mwWdH7TJx8AM/+eo1kz18gutFjUE1GSw7kUDxlCjx+5VnwJiT0M2dK
        NB6eCKIKeACPgbwi4NVwgDMAaB7BZ2dLemqqpCYnSxxMD63rIFXP9u3FC8A9EZGzsDPvvSdund+XtNOn
        lUa3fv36XCsrq9HPJQD5nElISCiqgUcSUSb1kI4GXs9CNdGzBPbpJ+UYFX72deOG5MyZK6EAQuCR0HsY
        5BAKL+bt3y96RDYT4DVpaZIM4HieRGI+qrh1S7ICA+V427ZyBpE4Dc+f6vienOzQQdz/8hfxnzdf3FwP
        1p718ChevHjxVhD4wzMkOBJzOqT3S86ckfTFiyXzyy+Vzpn10TDRoYpoEYE06P82Omb9F2v2/fv35QE+
        eAgSutlfSSBIhEAOIfCoHveo4Ol5U/DlVZWSm5Qsq99/X5zfeENOtgfod98Vt3fbitvbb8vRP78lbnBG
        XmSUpKUV1TgsWVIwZcqU1+sTmM4Rl1NiLGSidXSUFM4yAJ4J4ATP5EynJPCg6wcP1nF4/OOPCvjq6mq5
        AfA3amrkTsU1ScNM5PfOO5IL2RC8NiuLOla8HhsbKxHh4XIVSZyD/1fge/80N5fvGzeWI7gehh0yXl0t
        LGRPs2YStW69nPP0rF23dm3h3LlzKaMGdSTQ7TZ5eXnp7+FBUZ99JukojUmWrCYADktHBUlFUrKqJCIK
        EZBEhTESD+H9O5hhbt68KZUAdAXVpRx/V0Eq+cePSxauqeisiQAaHR0tEREREhQUJGUoBDqM38sAfgPA
        7mjUqA68SoAkXC3MxaVJEzk3YaKcOu5W67JrV/HC+fNXA/wfTQlcwGaj4npMjERPnSoJkyejklhK6odD
        YIMledBgJTHjEcoEXGPRbIKgz8vw7r3Hj+UmNIwNiwL+8uXLokeFyTEYRItGmJCUpHicWg8NDZWgS5ek
        lODj42XZW28pnid4N1zpfdWeiUITCzncvYcc3bql1tfnQiX6lTvAP+0JDvb22dcqKmr0kEYMEjgWVYe1
        OwnAkwE4ceAABXwsvB+DxIxiFJCcF5FwhkOHpQqyYU3HXC85OTmSmZlZJxdsWhTw4ZAMPV9aXi5ZiYmy
        Egmrgj8O6ZAA7Wg9IgohEHBp846UxMRKWkrKQ2srqzAQaFIno0WLFt1mmUrAaByDCMRwUhw0UBIAmsDj
        BxiBo5ZHoFuG9+ol4SDCJPVu1Vq033wjhfC+DnOTCj4RIFXwdZ5H08uClFa2a1cnG4I3NVMiJEM7ZtFE
        djZ/WYoCLyrzEXqBFuBfhr2gyAgRQCGplYsY0KIhn0jWcCP4mP59Japvb4kEeAIPY0NCBOh9n+bNxRPh
        PwEQ8VbWCoFUlEg1UetkQ88DfDaiscIom124rz745/4PAsdBYG+zl0Tv4SFlV8oEDfcKYLeG/ekZAl6o
        MpGffioRrDYAGd237xPgBN2rh4TiGoKm5Idy5wUAZ2GnAZ7G6KVptRIPz8cgl1TwwcHBHAUkAnmQFRUl
        Liirzvg+SZ/8CTuF92l1n6MSuTRtKno0tPKrZYKBswTA36zLAzUCfpgyQzDLcyoMp1QU4L0ktGcvCcHf
        l9BlvbEQvW4KPm3NGkmH9uOQsDHGSqPIBp4neD8/P7lw4YJEIHH1sECsRWkQpOoAXj2eY2fx3hkSQCkt
        8PSSq2i09nZ2pQDfBtZIicCSJUtuMAci0WkDRmC/CgL0dijA0+OcEgPQmM4bgavgCSAVHTsN0olFZ41G
        srJMEvxFVBv/ixcV8L6+voqhVEs4IqRHHgQifxgFguZ6qtE5NEZYMXzuCQL7IdcrIcHYcpaKjY1NEWC/
        A2usSiijrKzsXua+feI9dIhcBOBgE/D+bdspi6oeYmgJPmn1akkneIAieFaakJAQuQTgRZh5giAZn4AA
        8fXxUSKgEMHf0ciTPNwTiAmWnlfB0kHeRruAq2L43BsEXF9/Xa4nxMl2Z+faVatW8YDsXVMCXqgaFaVh
        YXIa1SUA3ufigSDh376d4h2C58PoNVrismWSmpcnsZBNFICq4CmZIlYkkPG0sRE/f3+5ABL+AB+AK2XF
        vEjHvcUgcgnlmOsTrC/NzEz8YAGq8T0QONunt1TptFznHiIQ+kwEMAttZCe+janwGED7goAfQuyLQcpU
        LgTOShEHqaWiWcXAi1HGBqUmazG6OZvUCswz7LAXsD30h2MCICmCJ1E2NpZZA8bwq7pMCUJFI4FAgKZd
        hF2CBZk1kiA87zw6cdjnfxVPN7fa/fv23Zo0adL3z+QA9pwzOAs9wix0ApsST9b3Du3Fw1hlKBcVfKyV
        laRgjo+FjgmegAieelfAc7YxNim1VF6YMVOCmNwAHgfjTKTDGgZEoRIzVCXmpDCMz0EAHdqwYZ2F4f8Q
        5sCbb0r2hg3KSA1nXxs8cOA8YxVqqOQA9gIdltvbF+L1SIOjQZc2beREi+Zywljj6XW2dl8kNzchsZgo
        I43JSvCURjFlA88vNzYpgidptRwGzJghcRmZyv0Ez67NisL5qRajYSkqDGUTCQJRsGiaeWMJg3z8hwyW
        cjwHBB7Mnz+/oFWrVpaA3Qr2okJAaWa2tsdQQYpuYvezqTEGKwA4Zmw27I4kcByJlODuLlHQbggqTYgJ
        eC08vBTjrzqYqXWeeaPmUBB2eTpqH2QJvqqqSjgM3geBKAyQlE6c2Z8kvpGZxLM5QjoXX3pJktEkKe/d
        W7ZUTp48+Tjg8iS8BexJJ+YLoZm0ZcsWDcN0/qs5shP6O4JFjsHUEdeFJNBJo06dkGB4m7qmbLRoXAS/
        zjgSkzAJqOBZwVhdWG2icFZaAq/fwvz0CMBp0Rjf9/A78HqSRWNJaWwuKfB8Amq/+6uvSgX2514eHrXY
        Ulb079/fBnDbwXgQ/HSkxtFFcxx1x2RlZVVUIrwb4Q0XgDhEM87nB3Ddg4UPQWLBkBqrkAZSssemwwnv
        b8N32aAoOZZalQDLI5OUEuE1HiRuPXqkeD7GwUH24T2fF1+UNHg8HfdrMDpkNGsqoS1aiA/2H9UoGBcO
        H74ze+bMKHNz86EA/gbsif5NXyAwcfPmzRmMQgiOEb/DwgcBhMD3s5nA9sF2sDNCTucWLBC7116rA89I
        1Segep/lkRUm2FhhEnACF4xN00H87w/wGqxJ06HT6+B5DRqXO9YuxSGANzYyTN6+ffsuM5HP0/2ASgIz
        RiOQ8ERdL7z7ww9yCKM0vbofwAh8L2y3iW2Hx6j5zcYoMU8oH0bged5XqwyTNMxo/nBSBtbJgtezcc0B
        +Fzo3qtlS0nD5uo+xm/3vXtvTps6NRC/8gwH1jYwduCn8jGNAkh0hZz0PBErw27qu9atxBnVYI9RPjtN
        CJAUo8LcULeA9fVP7dP7TFB6PxzAY3BNwD2pilwsJIvAOaxx4gT4SwB/6QNIB+U2D5XHZsGC8vbt27N0
        doO9Antaff5FR3gDJD7btGlTunLEgi77DzxkKx5G8KqpkTAlQAmRAEsnOzflo2qfjYlej8I1Ht9JgVM0
        uBJ8btNmkg/PGyCbMID3wjbzFvqKj5dXLRRRPmDAgI2ANRj29s9635SMnY3NAjY37hMMaFbftm4t35IA
        HqgYN9vGnFAjQAKUDwmwdDJ5Tb3PGh/LGQr3MWEJPhuezwP4fCRsYKtW4o2zoFsYP2qxVXVas6Z8xPDh
        B4BrFOw9WHPYv2r/eVGgxpZYWy8CiUxGogy1/yD2Cf/AA6n9XcacoIxcWJm49atHgPLhXEPvs8NGmWHf
        YG4hqU0tnugewCmZjJdfljNI2Cgc41SjJPucO1f77erV10aMGHEIOCbAeLDLDQz3wc/X/k+Q+IPVwoVW
        OBHT4cix+gc0oODly2Vt0yayGUT2AARPDA7CePxxFOYOEqdhnOO9YQEgEQQLZ5PC58mwVADPBHANvO4H
        rx/GBqkAPwze50EAnOWEimMEPxG4+sC4eWHiPnug9ROg67/9Atr3FPySmI9JszTA37+2EiN0Ag5oD+DI
        5dvmLWQ/AB0CiWOwEwDIDcg5kPCBBcKCYZGwWHyPzSkOHvdAgzoAWSZ8MU1uYQR/jLOloBMnqu2trK5j
        1uGw9qkR/Fu4smk97br/JnDTr/1x+vTpg3Cs58vzyfj4eOW34Cp4LM/PXy6tXCHO0O4mgNsBOwLveuDq
        A/OFeeH/4yDqAuA7kKQBk/8qxWiE1Tgv8j1zppYzzj+XL6+aPWNGSufOnVfiwWNg/PH8z78FeJXICz17
        9nxl1qxZ82yXLNHgrD7fz8fnujf0egcb9tvFxXIFk6ju1EmJ275dQpzWSjA2PBHfrJd4522iO3JUSoOC
        5Q6OXO4Zf5UMPHDg3mbsBhctWFA4bOhQVGrzqXgYB7X3Ya/BzH+t5+sHixo0Q1lrO3Xq1EXz580LwObi
        6jfr1xd7eXrWaAEOOzu5i18zTX+pr8Hcc7Xsquiw6Q/FALjHyana0cbm1swZM5KGWVrubtmy5SysOxLW
        C8adFo9MmLD/L83/ksJYBdhIeLDU2tLSciQ2GKshsRNz5syJ58AFUjU4KBDVcJL2wHHp0qo5s2en47t+
        SNC9HTt2tMX942HDjMDbcz2jZLj+f1Rtfgn08z6ndzhQkcirsDawzkYwg3Bl22f9HgvjLyu88n++z8/p
        bX6f9/F+rsP1/ite/zmCfCA9xjL3khEMp0V2TcqBnu1gvLY1vs/PCZrf5328/3cHXp8UQ04Q7JT0JM9s
        CI4lUDX+z/f5Ob/H7/9qqfwf5fUTDb34KigAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>558, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>37</value>
  </metadata>
</root>